• ENTRAR
  • No hay productos en el carrito.

Migraciones en Lumen 5.4

Viendo 2 publicaciones - del 1 al 2 (de un total de 2)
  • Autor
    Publicaciones
  • #4624

    Noe Moreno Poyatos
    Participante

    Buenas tardes, tanto laravel como lumen han actualizado a versión 5.4, pero desde que han publicado la versión estable intento hacer una simple migración y me da el error:

    [Symfony\Component\Debug\Exception\FatalThrowableError]
    Class ‘Memcached’ not found

     

    Estoy utilizando ampps, también lo he probado con xampp y wampp pero me da el mismo error.

    gracias

    #4626

    Cursosdesarrolloweb
    Jefe de claves

    Hola Noé,

    Laravel 5.4 y Lumen 5.4 de forma estable acaban de salir y no te recomiendo que los utilices para seguir el curso ya que ahora mismo vas a tener errores, piensa que muchos packages que utilizamos aún no han sido actualizados a la última versión de los frameworks.

    Dicho lo anterior, los cursos de la plataforma deben ser compatibles con las nuevas versiones, pero te pueden pasar este tipo de cosas.

    Tu error es referente a Lumen, simplemente es que no tienes instalado Memcached, así que deberás instalarlo o sino cambiar el driver por ejemplo a database en tu archivo .env.

    PD: Trata de poner títulos más descriptivos, “migraciones” no ayuda a nadie que pueda estar buscando algo en el foro, lo he modificado.

    Saludos.

Viendo 2 publicaciones - del 1 al 2 (de un total de 2)

Debes estar registrado para responder a este debate.

Síguenos en las redes sociales para estar al tanto de los últimas novedades :)

Facebook
Facebook
Google+
Google+
https://www.cursosdesarrolloweb.es/forums/topic/migraciones">
Pinterest
Pinterest
top
Cursosdesarrolloweb ©. Todos los derechos reservados.
🔓Inscríbete a cualquier curso por 9€ y accede a todos los cursos gratuitos para siempre🔓
🌍Los cursos gratuitos son exclusivos de esta plataforma, ÚLTIMOS CURSOS EN 4K🌍
+ +

Login

Create an Account Back to login/register